#version 330 core
layout (location = 0) in vec3 aPosition;
uniform mat4 uModelView;
uniform mat4 uProjection;

out vec3 vertexColor;

void main() {
	vertexColor = vec3(1.0, 0.1, 0.1);
	gl_Position = uProjection * uModelView * vec4(aPosition, 1.0);
}